uuid: 137aedbb-1a73-46cf-ba7e-23fa8239c52b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_poster
    - node.type.festival
  module:
    - image
_core:
  default_config_hash: LyuqJBIhKIFXElR_rZgznpO_t4CSJT6ke_-ZgubNFrM
id: node.festival.field_poster
field_name: field_poster
entity_type: node
bundle: festival
label: 'Imagen poster'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: '400 kb'
  max_resolution: 150x250
  min_resolution: 150x250
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: Img
    title: Img
    width: 730
    height: 655
  handler: 'default:file'
  handler_settings: {  }
field_type: image
